<?xml version="1.0" encoding="UTF-8"?>
<MagellanGPS>
    <ModelName>eXplorist® 610</ModelName>
    <ModelNumber>0149</ModelNumber>
    <ID>0151</ID>
    <SerialNumber>0149800004631</SerialNumber>
    <HardwareVersion>0</HardwareVersion>
    <USVersion>0</USVersion>
    <CoreVersion>7.28</CoreVersion>
    <UpdateDate>
    </UpdateDate>
    <Hardware>
        <CodeFlashSize>0</CodeFlashSize>
        <NandFlashSize>3734</NandFlashSize>
        <ProgramRAMSize>124</ProgramRAMSize>
        <HDDSize>0</HDDSize>
        <SDSerialNumber></SDSerialNumber>
        <SDCardSize>0</SDCardSize>
        <CFcardSize>0</CFcardSize>
        <PowerStatus></PowerStatus>
    </Hardware>
    <FirmwarePackage>
        <Version>
            <Major>7</Major>
            <Minor>28</Minor>
            <Internal>0</Internal>
            <Build>129</Build>
        </Version>
        <Date>02/05/15</Date>
    </FirmwarePackage>
</MagellanGPS>
